@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Noto Sans Japanese */
/* Zen Kaku Gothic New */
/* Lato */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/* =========================================

    main layout  all
    PC時のみ反映させるcss

========================================= */
/*	cmn parts
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	pc inner
------------------------------------ */
/* =========================================
    top  PC
    top-greeting
========================================= */
#top-greeting .inner {
  padding: 110px 0 150px;
}

/* =========================================
    top  PC
    top-point
========================================= */
#top-point .inner {
  padding: 75px 0 135px;
}

/* =========================================
    top  PC
    top-service
========================================= */
#top-service .inner {
  padding: 135px 0 130px;
}

/* =========================================
    top  PC
    top-bnr
========================================= */
#top-bnr .inner {
  padding-bottom: 200px;
}

/* =========================================
    top  PC
    top-contact
========================================= */
#top-contact .inner {
  padding: 105px 0 95px;
}

/* =========================================
    top  PC
    top-news
========================================= */
#top-news .inner {
  padding: 75px 0 100px;
}

/* =========================================
    top  PC
    footer
========================================= */
#footer .inner {
  padding: 100px 0;
}

/* =========================================
    sub  PC
    sub-sale
========================================= */
#sub-sale .inner {
  padding: 105px 0 140px;
}

#sub-stock .inner {
  padding: 105px 0 235px;
}

#sub-auction .inner {
  padding: 105px 0 290px;
}

#sub-insurance .inner {
  padding: 105px 0 200px;
}

/* =========================================
    sub  PC
    sub-camper
========================================= */
#sub-camper .inner {
  padding: 105px 0 230px;
}

#sub-vehicle .inner {
  padding: 105px 0 350px;
}

#sub-custom .inner {
  padding: 95px 0 130px;
}

/* =========================================
    sub  PC
    sub-other
========================================= */
#sub-others-custom .inner {
  padding: 100px 0 130px;
}

#sub-paint .inner {
  padding: 115px 0 130px;
}

#sub-inspection .inner {
  padding: 115px 0 125px;
}

#sub-maintenance .inner {
  padding: 205px 0 225px;
}

#sub-coating .inner {
  padding: 115px 0 125px;
}

#sub-parts .inner {
  padding: 165px 0 210px;
}

/* =========================================
    sub  PC
    sub-shop
========================================= */
#sub-shop .inner {
  padding: 115px 0 135px;
}